package digital.laboratory.platform.reagent.vo;

import digital.laboratory.platform.reagent.entity.CheckSchedule;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

@Data
public class CheckScheduleVO extends CheckSchedule {

    @ApiModelProperty(value="(制定人名称)")
    private String managerName;

    @ApiModelProperty(value="(审核人名称)")
    private String technicalDirectorName;

    @ApiModelProperty(value="(期间核查计划明细数组)")
    List<PeriodVerificationPlanVO> periodVerificationPlanVOS;

    private String createName;

    private String type = "期间核查计划";
    private String department ;

}
