package digital.laboratory.platform.reagent.vo;

import digital.laboratory.platform.reagent.entity.ProcurementContent;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

@Data
@AllArgsConstructor
@NoArgsConstructor
@ApiModel(value = "采购计划明细VO")
public class ProcurementContentVO extends ProcurementContent {

    @ApiModelProperty(value="试剂耗材名称")
    private String reagentConsumableName;

    @ApiModelProperty(value="品牌")
    private String Brand;

    @ApiModelProperty(value="类型")
    private String category;

    @ApiModelProperty(value="采购目录编号")
    private String purchaseCatalogueNumber;

    @ApiModelProperty(value="规格型号")
    private String specificationAndModel;

    @ApiModelProperty(value="换货试剂耗材名称")
    private String replacementReagentConsumableName;

    @ApiModelProperty(value="总数量")
    private Integer totalQuantity;

    private List<DetailsOfCentralizedVO> detailsOfCentralizedVOS;
}
