package digital.laboratory.platform.reagent.vo;

import digital.laboratory.platform.reagent.entity.StandardMaterialApprovalForm;
import io.swagger.annotations.ApiModel;
import lombok.Data;
import lombok.EqualsAndHashCode;

@Data
@EqualsAndHashCode(callSuper = true)
@ApiModel(value = "(标准物质停用_报废销毁_恢复_降级使用审批表)")
public class StandardMaterialApprovalFormVO extends StandardMaterialApprovalForm {

    private String manufacturerName;
    private String approverName;
    private String secondaryAuditorName;
    private String createName;
    private String department;
    private Integer reasonForApplicationPrint;

    private String type = "标准物质停用_报废销毁_恢复_降级使用审批";


}
